/* No comment provided by engineer. */
"HandBrake Activity Log for %@: %@\n%@" = "HandBrake Activity Log for %1$@: %2$@\n%3$@";

/* No comment provided by engineer. */
"HandBrake Activity Log for Session (Cleared): %@\n\n" = "HandBrake Activity Log for Session (Cleared): %@\n\n";

/* No comment provided by engineer. */
"HandBrake Activity Log for Session Starting: %@\n\n" = "HandBrake Activity Log for Session Starting: %@\n\n";

/* No comment provided by engineer. */
"Handbrake Version: %@" = "Handbrake Version: %@";

/* No comment provided by engineer. */
"macgui: Handbrake Version: %@" = "macgui: Handbrake Version: %@";

/* No comment provided by engineer. */
"tell application \"Finder\" to open (POSIX file \"" = "tell application \"Finder\" to open (POSIX file \"";

